Last modified: 2013-10-29 05:09:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21277 - Aliases for namespaces കവാടം & കവാടത്തിന്റെ സംവാദം
Aliases for namespaces കവാടം & കവാടത്തിന്റെ സംവാദം
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal with 8 votes (vote)
: ---
Assigned To: Roan Kattouw
http://ml.wikipedia.org/wiki/%E0%B4%B...
: shell
Depends on:
Blocks: 56295
  Show dependency treegraph
 
Reported: 2009-10-25 14:10 UTC by vssun
Modified: 2013-10-29 05:09 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description vssun 2009-10-25 14:10:57 UTC
Please put aliases 'Portal' & 'Portal_talk' for our namespaces കവാടം & കവാടത്തിന്റെ സംവാദം in malayalam wikipedia.
Comment 2 praveenp 2009-11-13 07:09:40 UTC
കവാടം = Portal
കവാടത്തിന്റെ_സംവാദം = Portal_talk

Somebody mind create these aliases for us??
Comment 3 Roan Kattouw 2009-12-17 11:01:16 UTC
Done
Comment 4 praveenp 2009-12-18 00:57:45 UTC
Thanks
Comment 5 vssun 2009-12-18 05:50:08 UTC
Big thanks.. we are requesting this for the last two years

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links